﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="task">
    <head><title>Updating an Entitlement</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Updating an Entitlement</h1>
        <p>Perform the following to update entitlements from ARS.</p>
        <ol>
            <li>In the<strong>Home</strong>page, click the&#160;<strong>ARS</strong>tab.</li>
            <li>Click the&#160;<strong>Manage Entitlements</strong>&#160;tile and click&#160;<strong>Update Existing&#160;Entitlement</strong>.</li>
            <li>In the<strong>Entitlement List</strong>, click the entitlement that you want to update.</li>
            <li>Update the entitlement parameter details and click<strong>Update</strong>.<br />The updated confirmation message is displayed.</li>
        </ol>
        <p class="auto-cursor-target">For more information about updating the entitlement(s), see&#160;<MadCap:xref href="../Chapter04-Onboarding-and-Managing-Applications/5.5.x/Viewing-or-Updating-Endpoints.htm">Viewing or Updating Endpoints</MadCap:xref>.</p>
    </body>
</html>